SmartDoc Plugin - Feature #173

Add a way to stop the background process
10/14/2010 07:27 AM - Patrick Talbot

Status: Closed Start date: 10/14/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 100%
Category: Estimated time: 3.00 hours
Target version: v0.8 Spent time: 3.00 hours
Browser (if web

client):

Description

This will stop the submit() process background task after the current file or url is finished.

Will take the form of a simple method:

plugins.SmartDoc.stopProcess () ;

History

#1 - 10/19/2010 05:39 AM - Patrick Talbot

- Target version changed from v0.7 to v0.8

Re-target to v0.8 to release v0.7 now

#2 - 12/10/2010 06:25 AM - Patrick Talbot
- Status changed from New to In Progress

- % Done changed from 0 to 80

Still need to test on all platforms but pretty much done

#3 - 12/11/2010 11:41 PM - Patrick Talbot

- Status changed from In Progress to Closed

Implemented with 0.7.3+

#4 - 12/11/2010 11:45 PM - Patrick Talbot
- % Done changed from 80 to 100
